BizKitHub
DocsAPI ReferenceDrive/bff/drive/upload-part
postDriveAdmin BFF

/bff/drive/upload-part

Upload one part

DrivepostBffDriveUpload-part

Parameters

JSON body

Request body

application/json
uploadSessionIdstringRequired
partNumberstring | numberRequired
One of 2:
Variant 1
stringnumeric
Default: 0
Variant 2
number
Range: 1–∞
chunkstringRequiredbinary
Default: File

Response schema

1 status code documented

200Success
successbooleanRequired

Response example

application/json
{
  "success": false
}

Request example

POST /bff/drive/upload-part

post
curl -X POST "https://api.bizkithub.com/bff/drive/upload-part" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "uploadSessionId": "example_uploadSessionId",
  "chunk": "File"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key